"choose file to split" = "Choisir le fichier à découper...";
"error" = "Erreur";
"output does not support input format" = "Le format de sortie est incompatible avec le format source.";
"unsupported input file" = "Impossible d'ouvrir le fichier source.";
"slash" = "／";
"colon" = "：";
"no write permission" = "Le dossier cible est en lecture seule";
"CDDB connection" = "Connexion au serveur CDDB";
"CDDB not found" = "Ce CD est introuvable dans la CDDB";
"CDDB connection failure" = "Impossible de se connecter au serveur CDDB";
"Open as Raw PCM" = "Ouvrir comme fichier Raw PCM(+cue)";
"embedded cue sheet" = "Fichier Cue intégré";
"read embedded cuesheet?" = "Un fichier cue est intégré à ce fichier. Souhaitez-vous le lire ?";
"Waiting" = "Waiting";
"Various Artists" = "Various Artists";
"Audio CD Not Found" = "(Audio CD Not Found)";
"Device is busy" = "Unable to open the disc. Please check if it is not used by other applications.";
"(Data Track)" = "(Data Track)";
"Detect Pregap" = "Detect Pregap";
"Detecting Pregap..." = "Detecting Pregap...";
"Waiting for Drive..." = "Waiting for drive...";
"Connecting to AccurateRip" = "Connecting to AccurateRip database...";
"AccurateRip hash not found" = "This CD was not found in the AccurateRip database.";
"calculating hash..." = "Calculating AccurateRip hash...";
"Specify the output directory" = "Specify the output directory";
"%.1f %%, %.1fx realtime, %d:%02d remaining" = "%.1f %%, %.1fx realtime, %d:%02d remaining";
"detecting offset..." = "Detecting offset...";
"detection success" = "Detection Success";
"detection failure" = "Detection Failure";
"Can't detect the offset of this file." = "Can't detect the offset of this file.";
"The offset of this file is wrong in %d samples (confidence %d)." = "The offset of this file is wrong in %d samples (confidence %d).";
"This file has a correct offset." = "This file has a correct offset.";
"Fix and Save" = "Fix and Save";
"%d (confidence %d)" = "%d (confidence %d)";
"scanning replaygain..." = "Scanning ReplayGain...";
"Multiple Formats" = "Multiple Formats";
"Analyzing caching ability... (this may take a few minutes)" = "Analyzing caching ability... (this may take a few minutes)";
"Some errors occured during analysis.\n\n" = "Some errors occured during analysis.\n\n";
"Your drive seems to have a cache of %d sectors (%d Kbytes).\n" = "Your drive seems to have a cache of %d sectors (%d Kbytes).\n";
"Recommended cache defeating strength is: %d (1-14)\n\n" = "Recommended cache defeating strength is: %d (1-14)\n\n";
"Your drive has a too large cache to defeat. :(\n\n" = "Your drive has a too large cache to defeat. :(\n\n";
"The cache size is too small to have an effect.\n" = "The cache size is too small to have an effect.\n";
"The cache size is small enough for cdparanoia III 10.2 engine. :)\n\n" = "The cache size is small enough for cdparanoia III 10.2 engine. :)\n\n";
"The cache size is small enough for cdparanoia III 10.2 engine, but backseeking doesn't seem to work for flushing cache. Please be careful with this drive.\n\n" = "The cache size is small enough for cdparanoia III 10.2 engine, but backseeking doesn't seem to work for flushing cache. Please be careful with this drive.\n\n";
"You may be able to turn off \"Disable cache\" option, but I recommend you to disable cache with the minimum strength.\n\n" = "You may be able to turn off \"Disable cache\" option, but I recommend you to disable cache with the minimum strength.\n\n";
"No registered drive found" = "No registered drive found";
"Scanning" = "Scanning";
"Scanning Files..." = "Scanning Files...";
"Completed" = "Completed";
"Cancelled" = "Cancelled";
"Error has occured" = "Error has occured";
"Apply This Item for All Files" = "Apply This Item for All Files";
"Quit XLD" = "Quit XLD";
"You have some active tasks. Are you sure you want to quit?" = "You have some active tasks. Are you sure you want to quit?";
"formatTooltipStr" = "%n: Numéro de Piste\n%D: Disc number\n%t: Titre de la Piste\n%a: Artiste\n%T: Titre de l'Album\n%A: Album artist\n%c: Composer\n%y: Year\n%g: Genre\n%f: Format\n%i: ISRC\n%m: MCN\n%I: DiscID";
"General" = "Général";
"Batch" = "Batch";
"CDDB" = "CDDB";
"Metadata" = "Metadata";
"CD Rip" = "CD Rip";
"multibyteSpace" = "　";
"Apply This Item for the Same Album" = "Apply This Item for the Same Album";